
.hide_zxu_Select{
    visibility:hidden;
}
.zxu_chosen_select{
    cursor:pointer;
    display:block;
    position:relative;
}
.zxu_styledSelect {
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
	display: block;
	padding: 0 0 0 15px;
	height: 47px;
	border: 1px solid #fff;
	background-color: #000;
	background-clip: padding-box;
	color: #fff;
	text-decoration: none;
	white-space: nowrap;
	line-height: 45px;
	font-family: "DINPro_Regular";
	font-size: 14px;
	cursor: pointer;
}
@media (max-width: 767px) {
	.zxu_styledSelect{
		display: none;
	}
	.hide_zxu_Select{
		visibility: visible;
	}
}
.zxu_styledSelect:after {
    content:"";
	position: absolute;
    width: 14px;
	height: 9px;
	top: 17px;
	right: 11px;
	background: url(../images/chosen-arrow.png) no-repeat left center;
}
.zxu_styledSelect:active, .zxu_styledSelect.active {
   
}
.zxu_options {
    display:none;
    position:absolute;
    top:100%;
    right:0;
    left:0;
    z-index:999;
    margin:0 0;
    padding:0 0;
    list-style:none;
    border:1px solid #ccc;
    background-color:white;
    color: #444;
	max-height: 240px;
	-webkit-overflow-scrolling: touch;
}
.zxu_options li{
    padding:0 6px;
    margin:0 0;
    padding:0 6px 0 15px;
	line-height: 40px;
}
.zxu_options li:first-child{
	display: none;
}
.zxu_options li:hover {
    background-color:#f5f5f7;
    color:#000;
}
.zxu_chosen_select.error + .zxu_styledSelect{
	    box-shadow: 1px 0px 8px red;
}

/* font backup font-family: "DINPro_Bold"; font-family: "DINPro_CondBold"; font-family: "DINPro_Medium"; font-family: "DINPro_Regular";
*/
.clearfix:after { content: ""; display: table; clear: both; }

.zxu_normal { font-weight: 400; }
.zxu_normal { font-weight: 400; }

.zxu_uppercase { text-transform: uppercase; }

.zxu_nomargin { margin: 0; }

.zxu_block { display: block; }

.zxu_bold { font-weight: bold; }

.zxu_reletive { position: relative; }

#field_66494_chosen span {
font-family: "DINPro_Regular", serif !important;	
}

#footer {
    padding-bottom: 0px !important;
}

@media (max-width: 767px) { .zxu_footer_area .row { padding: 0 15px; margin: 0 !important; }
  .zxu_footer_area .row .row { padding: 0px; }
  .zxu_hide_mobile { display: none; } }
.zxu_margin0 { margin: 0; }

.zxu_separater_1 { height: 10px; }

.zxu_separater_2 { height: 20px; }

.zxu_separater_3 { height: 30px; }

.zxu_separater_4 { height: 40px; }

.zxu_separater_5 { height: 50px; }

h2 { font-size: 3.2rem; }

.btn.zxu_btn_border { height: 33px; border-radius: 0; background: transparent !important; border: 1px solid rgba(255, 255, 255, 0.5); padding: 0 20px !important; font-size: 1.0rem; text-transform: uppercase; color: #ffffff; margin-bottom: 0; line-height: 32px; min-width: 85px; margin: 5px; transition: all 0.4s ease-out; }
.btn.zxu_btn_border:hover, .btn.zxu_btn_border:focus { border: 1px solid rgba(255, 255, 255, 0.9) !important; background: transparent !important; color: #ffffff !important; }

.zxu_si { background-image: url(../images/icons.png); display: inline-block; background-position: 0 -1px; width: 24px; height: 23px; vertical-align: middle; margin: 0 5px; background-repeat: no-repeat; background-size: 146px 77px; }
@media (min--moz-device-pixel-ratio: 1.3), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) { .zxu_si { background-image: url(../images/icons@2x.png); } }
.zxu_si--facebook { background-position: 0px -2px; width: 18px; height: 24px; }
.zxu_si--twitter { background-position: -32px -2px; width: 31px; height: 25px; }
.zxu_si--youtube { background-position: -78px 0px; width: 29px; height: 29px; }
.zxu_si--instagram { background-position: -124px -4px; width: 23px; height: 23px; }
.zxu_si--spotify { background-position: 1px -28px;  width: 23px; height: 25px; }
.zxu_si--pinterest { background-position: -38px -28px; width: 23px; height: 26px; }
.zxu_si--point { background-position: 0px -55px; width: 23px; height: 21px; }
/*
background-size: 300px 105px;
	@include retina-2x(){
		background-image: url(../images/icons@2x.png);
	}
	@include transition(all,400ms,easy, true);
*/
.zxu_footer { background: #000000; padding: 70px 0; }
.zxu_footer--signup { max-width: 500px; margin: 0 auto 60px auto; color: #ffffff; }
.zxu_footer--signup h3 { letter-spacing: 1px; margin-bottom: 20px; }
@media (max-width: 767px) { .zxu_footer--signup h3 { letter-spacing: 0px; } }
.zxu_footer--signup form .section { display: table; width: 100%; }
@media (max-width: 767px) { .zxu_footer--signup form .section { display: block; padding: 0 15px; } }
.zxu_footer--signup form .section select { width: 100%; background: #000000; color: #ffffff; border: 1px solid #ffffff; margin: 0; height: 45px; padding-left: 15px; }
.zxu_footer--signup form .section select.error { box-shadow: 1px 0px 8px red; }
.zxu_footer--signup form .section div.field { display: table-cell; }
@media (max-width: 767px) { .zxu_footer--signup form .section div.field { width: 100% !important; display: block !important; margin-bottom: 15px; } }
.zxu_footer--signup form .section div.field.zxu_fSelect { width: 115px; vertical-align: top; }
.zxu_footer--signup form .section div.field.zxu_finput { vertical-align: top; }
.zxu_footer--signup form .section div.field.zxu_finput input { width: 100%; height: 47px; border: 1px solid #ffffff; color: #ffffff; background: #000000; font-size: 14px; text-align: center; margin: 0; }
@media (max-width: 767px) { .zxu_footer--signup form .section div.field.zxu_finput input { border: 1px solid #ffffff; } }
.zxu_footer--signup form .section div.field.zxu_finput input.error { box-shadow: 1px 0px 8px red; }
.zxu_footer--signup form .section div.field.zxu_fSubmit { vertical-align: top; width: 110px; }
.zxu_footer--signup form .section div.field.zxu_fSubmit input[type="submit"] { width: 100%; height: 47px; margin: 0; padding: 0; outline: none; border: 1px solid #ffffff; background: #000000; color: #ffffff; text-transform: uppercase; font-family: "DINPro_CondBold"; font-size: 14px; -webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;}
@media (max-width: 767px) { .zxu_footer--signup form .section div.field.zxu_fSubmit input[type="submit"] { border: 1px solid #ffffff; -webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;} }
.zxu_footer--signup form .section div.field.zxu_fSubmit input[type="submit"]:hover { background: #ffffff; color: #000000; -webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;}
.zxu_footer--content { padding-top: 40px; }
@media (max-width: 767px) { .zxu_footer--content { text-align: center; padding-top: 20px; } }
@media (max-width: 767px) { .zxu_footer--content .zxu_ftlinks { display: inline-block; padding: 10px 20px; text-align: center; vertical-align: top; width: auto; } }
.zxu_footer--content .zxu_ftlinks ul { text-align: left; margin: 0; padding: 0; }
.zxu_footer--content .zxu_ftlinks ul li { margin-bottom: 6px; display: block; }
.zxu_footer--content .zxu_ftlinks ul li a { color: #909090; font-size: 11px; padding: 2px 0; cursor: pointer !important; }
.zxu_footer--content .zxu_ftlinks ul li a:hover { color: #ffffff; }
.zxu_footer--content .zxu_paymentCopy_info { padding: 3px 0 0 0; }
@media (max-width: 767px) { .zxu_footer--content .zxu_paymentCopy_info { text-align: center; padding: 30px 0 20px 0; } }
.zxu_footer--content .zxu_paymentCopy_info a { cursor: default; display: inline-block; }
.zxu_footer--content .zxu_paymentCopy_info a img { max-width: 100%; }
.zxu_footer--content .zxu_paymentCopy_info p { padding: 15px 0 10px 0; font-size: 11px; color: #909090; }
.zxu_footer .zxu_ftSocial { margin: 0; padding: 0; }
@media (max-width: 767px) { .zxu_footer .zxu_ftSocial { text-align: center; } }
.zxu_footer .zxu_ftSocial li { display: inline-block; margin: 0px; }
.zxu_footer .zxu_ftSocial li.zxu_ftSocial--sFinder { display: block; padding: 10px 0 10px 0; }
.zxu_footer .zxu_ftSocial li.zxu_ftSocial--sFinder a { display: inline-block; }
.zxu_footer .zxu_ftSocial li.zxu_ftSocial--sFinder a span { font-family: "DINPro_CondBold" !important; text-transform: uppercase; font-size: 16px !important; padding-left: 5px; vertical-align: text-top; margin: 0 !important; color: #fff !important; display: inline-block !important; }
.zxu_footer .zxu_ftSocial li a { padding: 2px; color: #ffffff; display: block; }
@media (max-width: 990px) { .zxu_footer .zxu_ftSocial li a { padding: 0; } }
.zxu_footer .zxu_ftSocial li a i { transition-duration: 1s; transition-property: -webkit-transform; transition-property: transform; transition-property: transform, -webkit-transform;-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;}
.zxu_footer .zxu_ftSocial li a:hover i { zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;
	-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;}
.zxu_footer--line { height: 10px; margin-bottom: 10px; position: relative; border-bottom: 1px solid #3d3d40; }
.zxu_footer--line:after { position: absolute; content: ""; width: 50px; height: 16px; background: #000000 url("../images/icon-x.png") no-repeat center top; right: 50%; margin-right: -25px; top: 1px; }
.zxu_footer .tooltip.fade .tooltip-inner { background: #fff !important; border: medium none !important; border-radius: 2px !important; color: #000 !important; padding: 4px 15px; }
.zxu_footer .tooltip.fade.bottom .tooltip-arrow::after { border-bottom-color: #fff !important; }
.zxu_footer .tooltip.fade.bottom .tooltip-arrow::after { border-bottom-color: #fff; }
.zxu_footer .zxu_chosen_select.error + .chosen-container .chosen-single { box-shadow: 1px 0px 8px red; }

.zxu_finput input::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: #ffffff; opacity: 1; }

.zxu_finput input::-moz-placeholder { /* Firefox 19+ */ color: #ffffff; opacity: 1; }

.zxu_finput input::-ms-input-placeholder { /* IE 10+ */ color: #ffffff; opacity: 1; }

.zxu_finput input::-moz-placeholder { /* Firefox 18- */ color: #ffffff; opacity: 1; }
.zxu_footer--signup select.field.zxu_chosen_select {
	-webkit-appearance: none;
   	-moz-appearance: none;
}

	.zxu_footer--signup form .section div.select2-container.zxu_chosen_select{
	    display: none !important;
	}
	.zxu_footer--signup form .zxu_fSelect .chosen-container{
		display: none !important;
	}
	.zxu_footer--signup select.field.zxu_chosen_select {
	    display: block !important;
	    position: relative !important;
	    height: 47px !important;
	    width: 100% !important;
	    border: 1px solid #ffffff !important;
	    padding-left: 15px !important;
	    text-align:center;
	    text-align-last:center;
	    background-image:url( ../images/chosen-arrow.png) !important;
		background-position: calc(100% - 12px) calc(1.3em + 2px), calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.5em;
		background-repeat: no-repeat;
		-webkit-appearance: none;
    	-moz-appearance: none;
	}

/* ------------------------------------ fix for diaplying total price on cart page  ------------------------------------  */

@media only screen and (max-width: 765px) {
  .pt_cart #cart-table .item-total .hidden-phone {display: inline-block !important;}
}
